DEBIAN-EDU-TEST-INSTALL(8)

NAME
debian-edu-test-install - Launch debian-edu test suite to check a debian-edu installation.

SYNOPSIS
/sbin/debian-edu-test-install

DESCRIPTION
debian-edu-test-install launch every script in /usr/lib/debian-edu-config/testsuite and check it result. Those scripts test each and every service that should be installed by debian-edu distribution and return true or false.

If you set the environment variable $debian_edu_error_flag_file to a filename, error or success result will be added to this file instead of stdout.

AUTHOR
Debian-Edu International Team.